Subject: Re: CCL:Problem with ADT

From: amor san juan <[email-masked]>
Date: Thu, 18 Jul 2002 19:10:18 -0700 (PDT)

Dear Dr. Molnar:

I have the same problem. The platform I installed ADT
is RedHat7 linux and everytime I run the program ADT
"polygon offset extension failed" is flagged.

I run the control distributed file 3ptb-ben and it
generated ben.pdbq & 3ptb.pdbqs almost perfectly. Now,
I'm trying to resolve usage of ADT with my samples.

Anyone would please kindly give us hint.

Sincerely,
Amor San Juan
University of the Philippines-Diliman

--- "Stephen P. Molnar, Ph.D." <[email-masked]>
wrote:
> Clueless in Columbus - starting AutoDock Tools. 
> I've installed 
> complete1.5_i86Linux2_acad.tar.Z.  When I start adt,
> after sourcing 
> install.bash, I get the message:
> 
>          'polygonOffset extension FAILED'
> 
> I would assume this is a python error, as adt, seems
> to work,. but my 
> question is what have I failed to install?
> 
> I am running the SuSE v7.1 Linux distribution.
> 
> Thanks in advance.
> 
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com